Uploaded image for project: 'OpenNMS'
  1. OpenNMS
  2. NMS-8696

Guava upgrade breaks Elasticsearch forwarding

    XMLWordPrintable

    Details

      Description

      The Guava upgrade to version 18 breaks installation of the Elasticsearch event/alarm forwarder because it depends on version 17.

      This might be fixed by a Camel upgrade since it would upgrade the Elasticsearch client libs.

        Attachments

          Activity

            People

            Assignee:
            seth Seth Leger
            Reporter:
            seth Seth Leger
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: